<!DOCTYPE HTML>
<!--
	Alpha by HTML5 UP
	html5up.net | @n33co
	Free for personal and commercial use under the CCA 3.0 license (html5up.net/license)
-->
<html>
<head>
		<?php

		include('header.php');

?>
		<title>Praxis Creutzburg - Corona wateliste info mail</title>
		<link rel="stylesheet" href="css/formulare.css" />
	</head>
	<body >

		<!-- Header -->
		<header id="header" class="../skel-layers-fixed">
				

	<?php

    include('menu.php');
	include_once("inc/config.inc.php");
	include_once("inc/functions.inc.php");
	include_once('inc/functions.impfen.inc.php');
	include_once('inc/functions.formulare.inc.php');
	
?>			
	</header>

		<!-- Main -->
			<section id="main" class="container">
				<header>
						<img src="gif/logo-arzt-creutzburg-coppen.gif" align="left" alt="Praxis Logo Creutzburg, Facharzt für innere Medizin, Schloßstr. 18, 31863 Coppenbrügge, Sprechzeit 8-11:00 Uhr, Tel. 05156 8125" />
				<h2>Impftermin online anfordern erfolgreich</h2>
					

				
				</header>
				
				<div class="row">
					<div class="12u">
						
						<!-- Form -->
							<section class="box">
								
			
	<?php

$query = mysqli_query($con, "SELECT maximalmailprostunde FROM config ");
$row = $query->fetch_assoc();
$maximalmail = $row["maximalmailprostunde"];

$today =Date("Y-m-d");
$yesteryesterday = Date('Y-m-d', strtotime('-14 days'));
$querytermin = mysqli_query($con, "SELECT warteid FROM warteliste WHERE checked = '1' AND mailtime <='". $yesteryesterday . "' OR checked = '1' AND (impfstoff= '1'  OR impfstoff= '2'  OR impfstoff= '3'  OR impfstoff= '4'  OR impfstoff= '6') AND mailtime IS NULL LIMIT ". $maximalmail . "   ");
while ($rowtermin = $querytermin->fetch_assoc()) {
	$warteid = $rowtermin["warteid"];
	$queryupdate = mysqli_query($con, "UPDATE warteliste SET mailtime='" . date("Y-m-d h:i:s") . "' WHERE warteid ='". $warteid . "' ");
	SendMailMessageVorlage($pdo, "2", $warteid , "24" );

}



		?>
			
								
			<a href="impfanmeldung.php" class="button">Impftermin sichern</a>
	<br><br>		
		Bedenken Sie bitte, dass wir einmal im Quartal Ihre Chipkarte benötigen. Ohne Chipkarte sind seit 1.1.2016 keine Kassendienstleistungen mehr möglich.<br>	
		Elektronische Nachrichten können von Dritten gelesen werden. Bei Bedenken nutzen Sie unsere Rezepthotline für alle Serviceleistungen: 05156 99 03 77										


									</div>
											
										</div>
									</form>
								
									<hr />
									
								
						</div>
					</div>
				</section>
			<?php

		include_once('footer.php');

	?>
				
		

	</body>
</html>